9 Replies Latest reply on Mar 28, 2017 4:12 PM by ijusth

    version suggested makes no sense

    ijusth

      running 16.15 but updater suggests using 15.7 so it makes no sense to listen to that